body{
    margin:0;
    padding: 0;
    background-color: #f2f2f2;
    color: purple;
    font-family: sans-serif;
    
}

a {
    text-decoration: none;
    font-weight: bold;
    color: darkslateblue;
}
.home {
    color: #f2f2f2;
}

header {
    width: 100%;
    position: sticky;
    top: 0;
    background-color: black;
    color: white;
}
 nav {
    width: 90%;
    margin: auto;
    display:flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
 }

.contenidor {
    max-width: 90%;
    margin: auto;
    padding: 1em;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
    /*min-height: calc(100vh / 2);
    padding-bottom: 80px;*/
    row-gap: 1em;
}
form {
    width: 100%;
    display: flex;
    row-gap: 1em;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

label, input, textarea, select {
    display: inline-block;
    width: 95%;
    margin: 0 auto;
}
.init-input {
    width: 50%;
    text-align: center;
}
input, textarea, select {
    margin-bottom: 1em;
}

.formgrup {
    width: 95%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
}

.formgrup label,
.formgrup input,
.formgrup select {
    width: 47%;
    margin: auto;
}

#nom,
#cognoms,
#correue {
    display: none;
}

.requerit {
    color: darkred;
    font-weight: bold;
}

hr {
    width: 100%;
    border: 2px solid purple;
    margin: 10px auto;
}

.contenidor2 {
    max-width: 90%;
    margin: auto;
    padding: 1em;
    display: grid;
    grid-template-columns: 35% auto;
    column-gap: 1em;
    row-gap: 1em;
}
.contenidor2>span {
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 1px solid darkblue;
}
.contenidor2>input {
    width: auto;
    margin: none;
}

.missatge {
    width: 100%;
    text-align: center;
    color: darkred;
    font-weight: bold;
}

button {
    margin: 1em;
    padding: 1em;
    background-color: purple;
    color: white;
    font-weight: bold;
}

.tabla {
    max-width: 100%;
/*    display: grid;
    grid-template-columns: 5% 10% 20% 15% 15% 15% 10% 10%;
*/  
    font-size: 1em;
    color: darkslateblue;
}
tr {
    padding-bottom: 4px;
}

.tabla th,td {
    border: none;
    border-bottom: 1px solid darkslateblue;
    text-align: left;
    padding:5px;
    margin-bottom: 4px;
}
.tabla th{
    background-color: darkslateblue;
    color: #f2f2f2;
    font-size:1.1rem;
}

.camp {
    font-weight: bold;
}

section{
    max-width: 90%;
    margin: auto;
    padding: 1em;
}

section h3{
    display: inline-block;
    width: 100%;
    padding: 5px;
    background-color: darkslateblue;
    color: white;
}

.fileform{
    width: 60%;
    margin: auto;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
}

.grid-arxius{
    width:90%;
    margin: auto;
    display:grid;
    grid-template-columns: auto auto auto auto auto;
    row-gap: 1em;
}

.grid-comentaris{
    width: 90%;
    margin: auto;
    display: grid;
    grid-template-columns: 15% auto;
    row-gap: 1em;
    margin-bottom: 2em;
}

.grid-comentaris span {
    display: inline-block;
    padding-bottom: 1em;
    border-bottom: 1px solid darkslateblue;
}

.titol {
    display: inline-block;
    padding: 5px 0;
    background-color: darkslateblue;
    color:white;
    font-weight: bold;
}
footer {
    width: 100%;
    padding: 10px;
/*    position: fixed;
    bottom: 0;*/
    background-color: black;
    color: white;
    font-size: .8em;
    display: flex;
    justify-content: center;
    align-items: center;
}